# Manual do usuario de KDE

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
O sistema de escritorio K
kdeoptions
7

# kdeoptions

Opción comúns para a liña de comandos disponíbeis en todos os programas baseados nas bibliotecas de KDE

    Programa de KDE Opcións xerais de KDE

## Opcións

As seguintes opcións son de aplicación para todos os programas de &kde;:

As seguintes opcións son de aplicación para todos os programas de &kde;:

`--caption` `título`

  Usa `título` como o nome na barra de título.

`--icon` `ícone`

  Usa `ícone` como o ícone do programa.

`--miniicon` `ícone`

  Usa `ícone` como o ícone da barra de título

`--nocrashhandler`

  Deshabilita o xestor de peches inesperados, para obter emborcados.

`--waitforwm`

  Espera un xestor de fiestras compatíbel con WM_NET.

`--style` `estilo`

  Dálle ese estilo de &GUI; ao programa.

`--geometry` `xeometría`

  Estabelece a xeometría do elemento ou fiestra principal do cliente.

## Consulte tamén

qtoptions(7)

## Autores

Páxina de manual escrita por &Lauri.Watts; &Lauri.Watts.mail;